  .pricing11_row-content:hover>.pricing-price {
      visibility: hidden;
    }
    .pricing11_row-content:hover {
      cursor: pointer;
    }
    .pricing-tab-group{
      display: flex;
    }
    .pricing-tab{
      padding-left:20px;
      padding-right:20px;
      padding-top:6px;
      padding-bottom:9px;
    }

    .pricing-tab:hover{
      cursor:pointer;
    }

    .p-tabs-container{
      border-bottom: 1px dashed #fff;
      line-height:24px;
    }

    @media screen and (max-width: 767px) {
      .p-tabs-container{
        border-bottom: none;
        line-height:18px;
      }

      .off .p-tabs-container {
        line-height: 18px!important;
        border-bottom: none!important;
    }
    }


    .off .p-tabs-container{
      line-height:20px;
      border-bottom: 1px dashed #E5E7EB;
    }
    
    .p-tabs-icon{
      margin-bottom:0;
      margin-right:4px;
    }

    .p-tabs-icon.hourglass{
      margin-bottom:3px;
    }

    .off .p-tabs-icon.infinity{
      margin-bottom:3px;
    }
    
    .paragraph-91.tabs{
      display: inline;
    }

    .pricing-tab.right.off, .pricing-tab.left.off{
      padding-top:4px;
      height: 34px;
      font-size: 14px;
      align-self:flex-end;
      border-top-left-radius:0;
      border-top-style: solid;
      border-right-style: solid;
      background-color: rgba(255, 255, 255, 0.20);
      box-shadow: 0px -5px 10px 0px rgba(0, 0, 0, 0.10) inset;
      backdrop-filter: blur(40px);
      background-image: none;
    }

    .pricing-tab.left.off{
      border-top-right-radius:0;
      border-top-left-radius:8px;
      border-top-style: solid;
      border-left-style: solid;
      border-right-style: none;
    }

    .pricing-tab.right p, .pricing-tab.left.off p{
      font-weight:400;
      color: #E5E7EB;
    }

    .pricing-tab.right.on p{
      font-weight:700;
      color: #fff;
    }

    .pricing-tab.off:hover{
      background-color: rgba(255, 255, 255, 0.15);
    }
    .pricing-tab.on:hover{
      background-image: linear-gradient(130deg, var(--dark-orange), var(--dark-orange));
    }

    a.paragraph-83.link:hover{
      cursor:pointer;
    }

    .pricing11_row.pricing.two.as, .pricing11_row.pricing.last.sm {
      height: 76px;
    }

    .pricing11_feature.bottom.pricing.mobile.center.as{
      padding-top: 31px;
    }

    .pricing11_feature.bottom.pricing.higher.more{
      padding-top: 21px;
    }

    @media screen and (max-width: 500px) {
        .pricing-tab{
        padding-left:20px;
        padding-right:20px;
      }
    }

    @media screen and (max-width: 766px) {

      .pricing11_row.pricing.two.as,  .pricing11_row.pricing.last.sm {
        height: 45px;
      }
    }